import { request } from "@/utils/request";

/**
 * @分类信息查询
 */
export function dataRtList(param) {
  return request({
    url: "/service-fire/dataRt/dataRtList",
    method: "GET",
    data: param,
  });
}
